I am new sencha touch. Since sencha released Extjs6 so I want to ask whether Extj6 is backward compatible with sencha touch 2